Bug 462209 - Display is all black when installing Fedora 10 under parallels desktop
Display is all black when installing Fedora 10 under parallels desktop
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-14 02:03 EDT by Matt Andrews
Modified: 2008-10-22 18:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-22 18:01:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Andrews 2008-09-14 02:03:06 EDT
Description of problem:
when installing Fedora 10 alpha in a parallels VM under OSX on a core2 duo mac, the display goes black right after making a language selection. The pointer is visible and active, but no other UI elements can be seen, and the install cannot proceed.

Version-Release number of selected component (if applicable):
Fedora 10 Alpha

How reproducible:
every time

Steps to Reproduce:
1. attempt to install F10 alpha in a parallels VM using the DVD ISO image.
  
Actual results:
a black blank screen is displayed

Expected results:
an installation GUI is displayed.

Additional info:
Comment 1 Andy Lindeberg 2008-09-15 13:36:54 EDT
Can you tell us what language you selected and how long you waited before calling it broken?
Comment 2 Christopher D. Stover 2008-10-22 18:01:34 EDT
The information we've requested above is required in order
to review this problem report further and diagnose or fix the
issue if it is still present.  Since it has been thirty days or
more since we first requested additional information, we're assuming
the problem is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED: INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested,
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.